<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class DocterSetting extends Model
{
    public $timestamps = false;
    public function docter(){
        return $this->hasOne(Docter::class,'id','docter_id');
    }
    public function organization(){
        return $this->hasOne(Organization::class,'id','org_id');
    }
}
